require 'rgui'

module UI
  class Hbox < RGUI::Hbox
    def initialize(children, space=0, homo=false)
      super(homo, space)
      add children
    end
  end
  class Vbox < RGUI::Vbox
    def initialize(children, space=0, homo=false)
      super(homo, space)
      add children
    end
  end
end
